[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] LVM 1.0.5 Debian Package : apt-get doesnt work



On Wed, Sep 25, 2002 at 01:21:32PM +0200, LEBRETON Philippe wrote:
> hello,
> 
> I want install LVM 1.0.5 on my Debian 3.0 and i add in my sources.list
> the url :
> deb ftp://fp.sistina.com/pub/LVM/binaries/debian unstable main
> 
> when i want update my package database, apt-get does'nt found Packages
> file.
> I think that the symbolic link from binary-i386 to ../..../0.9.1-beta7
> is not compatible wiht apt-get

lvm 1.0.4 is already in the Debian archive(the package name is lvm10), you
don't need to add anything to sources.list.

It has all the same userland code as LVM 1.0.5 (which was largely a kernel
bugfix release)

patrick




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]